<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 开启状态 -->
    <item android:color="@color/switch_track_true" android:state_checked="true"/>
    <!-- 关闭状态 -->
    <item android:color="@color/switch_track_false" android:state_checked="false"/>
</selector>
